| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/softshader/renderinterface.h File Reference

Software renderer shader interface. More...

Go to the source code of this file.

## Namespaces
namespace | CS
namespace | CS::PluginCommon
namespace | CS::PluginCommon::SoftShader
## Classes
struct | CS::PluginCommon::SoftShader::iSoftShaderRenderInterface
| Interface specific to the software renderer to allow shaders to communicate with it. More...

## Detailed Description

Software renderer shader interface.

Definition in file renderinterface.h.